/* CSS Document */

p{
	font-family:Verdana, sans-serif;
	font-size:14px;


color:#000000:
line-height:18px;
	padding:3px;
	color: #FFFFCC;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #33CCFF;
	text-align: left;
}
.titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #FF9933;
	text-align: right;
	text-decoration: underline;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FF9900;
	font-style: italic;
}

.bold2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #00CCFF;
	font-style: italic;
	
}
.navigation{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 130px;
	background-color: #333333;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	white-space: normal;
	height: 16px;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: right;
}

.navigation:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 130px;
	background-color: #CC6600;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: 16px;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: right;
}
.MENU2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: auto;
	background-color: #333333;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	white-space: normal;
	height: 25px;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: none;
}

.MENU2:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: auto;
	background-color: #CC6600;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	white-space: normal;
	height: 25px;
	text-transform: capitalize;
	background-position: center;
	vertical-align: middle;
	position: relative;
	text-align: center;
	float: none;
}
